Support » Plugin: Timeline Express » Timeline Express not compatible with WP 4.3.1?

  • Resolved ypeynaud

    (@ypeynaud)


    Hi,

    This plugin looks terrific and I have in mind a lot of ways to use it on different timelines. So I first installed the free version to test it but it seems that it doesn’t work at all with my version of WordPress (4.3.1), since:

    • Settings are not saving: I change the default options, clic on save and nothing is actually saved.
    • In the Default Icon list, only 5 are showing.
    • Images included in the announcements are not showing

    Any clue to make it working?

    Thanks,
    Yves.

    https://wordpress.org/plugins/timeline-express/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Evan Herman

    (@eherman24)

    Hi Yves,

    It sounds like you are having some sort of javascript error on the backend of your site, which could cause some issues with other things – amongst our plugin.

    The settings page saves via AJAX, which is javascript. If you have any javascript error on the site – all other javascript functionality won’t execute and your site most likely won’t work as intended.

    You may want to take a look at what’s going on under the hood. Once you resolve the js error, things sould start working as intended.

    If you need additional help, feel free to purchase the pro version and send over a priority support request and I can personally take a look for you and get things resolved.

    In the coming weeks we plan on rewriting a large part of this plugin to avoid a lot of these issues moving forward.

    Thanks!
    Evan

    Thanks Evan for your answer, but since I was stuck, I had to find another solution sooner so I switched to a different plugin (WP Latest Posts).

    Cheers,
    Yves.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Timeline Express not compatible with WP 4.3.1?’ is closed to new replies.